ImagickDraw::clear
ImagickDraw::color
ImagickDraw
PHP Manual

# ImagickDraw::clone

(PECL imagick 2.0.0)

ImagickDraw::clone — Makes an exact copy of the specified ImagickDraw object

### Description

ImagickDraw ImagickDraw::clone ( void )
Warning

This function is currently not documented; only its argument list is available.

Makes an exact copy of the specified ImagickDraw object.

### Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

ImagickDraw::clear
ImagickDraw::color
ImagickDraw
PHP Manual